From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 28 December 2010<P>

Jon, about <a href="/blend/wv.cgi?id=2010.12.06.17.01.19694">and you are</a>:<BR>
<BR>
<BR>
&lt;3 &lt;3 &lt;3
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 December 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.12.05.20.16.18644">Might be nothing</a>:<BR>
<BR>
Very nice.  I need to find a nicer way to say "stick and move", but in the mean time, nice stick and move.  
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 December 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.12.01.22.28.3082">inevitable goodbye</a>:<BR>
<BR>
Fifth to last line could be<BR>
"and dodge car's like a spa*tic"
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 December 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.10.11.11.15.24528">happens to us all</a>:<BR>
<BR>
You write very nice poetry.  I am glad I have found some time to sit down and read a fair amount of it. 
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 December 2010<P>

Camelia Lissenhold, about <a href="/blend/wv.cgi?id=2010.11.07.10.36.3452">Your weight</a>:<BR>
and your weight is being borne by a very gifted woman and brilliant poet!
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 28 December 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.11.06.13.33.2791">Beginner&#146;s Mind</a>:<BR>
Twenty thumbs up!
<HR>